### Property

# Phosh MprisDBusMediaPlayer2:desktop-entry

since: 0

#### Declaration

    property desktop-entry: utf8 [ read, write ]

#### Description [src]

Represents the D-Bus property “DesktopEntry”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type: | `gchar*`
Available since: | 0

Default value | NULL
Getter method | `phosh_mpris_dbus_media_player2_get_desktop_entry()`
Setter method | `phosh_mpris_dbus_media_player2_set_desktop_entry()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no